/*     483215 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483215__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483215__ a span {display:inline-block;position:relative}
.icon_button__483215__.style_line a {background:transparent;color:#05497e}

.icon_button__483215__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483215__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483215__ a {font-size:15px}
}

/*     483225 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483225__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483225__ a span {display:inline-block;position:relative}
.icon_button__483225__.style_line a {background:transparent;color:#05497e}

.icon_button__483225__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483225__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483225__ a {font-size:15px}
}

/*     483235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483235__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483235__ a span {display:inline-block;position:relative}
.icon_button__483235__.style_line a {background:transparent;color:#05497e}

.icon_button__483235__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483235__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483235__ a {font-size:15px}
}

/*     483245 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483245__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483245__ a span {display:inline-block;position:relative}
.icon_button__483245__.style_line a {background:transparent;color:#05497e}

.icon_button__483245__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483245__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483245__ a {font-size:15px}
}

/*     483255 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483255__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483255__ a span {display:inline-block;position:relative}
.icon_button__483255__.style_line a {background:transparent;color:#05497e}

.icon_button__483255__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483255__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483255__ a {font-size:15px}
}

/*     483265 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483265__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483265__ a span {display:inline-block;position:relative}
.icon_button__483265__.style_line a {background:transparent;color:#05497e}

.icon_button__483265__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483265__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483265__ a {font-size:15px}
}

/*     510205 : BLANK 컨텐츠      */
.blank__510205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510205__ {height:50px}
}

/*     483285 : 이미지      */
.img__483285__ {max-width:100%}
.img__483285__ * {box-sizing:border-box}
.img__483285__ a {display:block;vertical-align:top}
.img__483285__ img {width:800px;vertical-align:top}

/*     510225 : HTML 편집기      */
.html__510225__ * {line-height:1.2em}

/*     510235 : 이미지      */
.img__510235__ {max-width:100%}
.img__510235__ * {box-sizing:border-box}
.img__510235__ a {display:block;vertical-align:top}
.img__510235__ img {width:800px;vertical-align:top}

/*     510245 : 이미지      */
.img__510245__ {max-width:100%}
.img__510245__ * {box-sizing:border-box}
.img__510245__ a {display:block;vertical-align:top}
.img__510245__ img {width:544px;vertical-align:top}

/*     510255 : BLANK 컨텐츠      */
.blank__510255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__510255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510255__ {height:30px}
}

/*     510265 : 이미지      */
.img__510265__ {max-width:100%}
.img__510265__ * {box-sizing:border-box}
.img__510265__ a {display:block;vertical-align:top}
.img__510265__ img {width:800px;vertical-align:top}

/*     510275 : HTML 편집기      */
.html__510275__ * {line-height:1.4em}

/*     510285 : HTML 편집기      */
.html__510285__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     510295 : 실선      */
.solid_line__510295__ {display:block;position:relative;width:100%;height:30px}
.solid_line__510295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__510295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510295__ {height:20px}
}

/*     510305 : HTML 편집기      */
.html__510305__ * {line-height:1.4em}

/*     510315 : HTML 편집기      */
.html__510315__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     510325 : 실선      */
.solid_line__510325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__510325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__510325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510325__ {height:20px}
}

/*     510365 : HTML 편집기      */
.html__510365__ * {line-height:1.4em}

/*     510375 : HTML 편집기      */
.html__510375__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     510385 : 실선      */
.solid_line__510385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__510385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__510385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510385__ {height:20px}
}

/*     510425 : HTML 편집기      */
.html__510425__ * {line-height:1.4em}

/*     510435 : BLANK 컨텐츠      */
.blank__510435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510435__ {height:50px}
}

/*     510445 : BLANK 컨텐츠      */
.blank__510445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510445__ {height:50px}
}

/*     510455 : 이미지      */
.img__510455__ {max-width:100%}
.img__510455__ * {box-sizing:border-box}
.img__510455__ a {display:block;vertical-align:top}
.img__510455__ img {width:800px;vertical-align:top}

/*     510465 : 이미지      */
.img__510465__ {max-width:100%}
.img__510465__ * {box-sizing:border-box}
.img__510465__ a {display:block;vertical-align:top}
.img__510465__ img {width:582px;vertical-align:top}

/*     510475 : BLANK 컨텐츠      */
.blank__510475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510475__ {height:50px}
}

/*     510485 : BLANK 컨텐츠      */
.blank__510485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510485__ {height:50px}
}

/*     510495 : 이미지      */
.img__510495__ {max-width:100%}
.img__510495__ * {box-sizing:border-box}
.img__510495__ a {display:block;vertical-align:top}
.img__510495__ img {width:600px;vertical-align:top}

/*     510515 : HTML 편집기      */
.html__510515__ * {line-height:1.2em}

/*     510505 : 이미지      */
.img__510505__ {max-width:100%}
.img__510505__ * {box-sizing:border-box}
.img__510505__ a {display:block;vertical-align:top}
.img__510505__ img {width:526px;vertical-align:top}

/*     510525 : BLANK 컨텐츠      */
.blank__510525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510525__ {height:50px}
}

/*     510535 : 이미지      */
.img__510535__ {max-width:100%}
.img__510535__ * {box-sizing:border-box}
.img__510535__ a {display:block;vertical-align:top}
.img__510535__ img {width:625px;vertical-align:top}

/*     510545 : BLANK 컨텐츠      */
.blank__510545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__510545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510545__ {height:30px}
}

/*     510555 : 이미지      */
.img__510555__ {max-width:100%}
.img__510555__ * {box-sizing:border-box}
.img__510555__ a {display:block;vertical-align:top}
.img__510555__ img {width:625px;vertical-align:top}

/*     510565 : HTML 편집기      */
.html__510565__ * {line-height:1.2em}

/*     510575 : BLANK 컨텐츠      */
.blank__510575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__510575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510575__ {height:30px}
}

/*     510585 : 이미지      */
.img__510585__ {max-width:100%}
.img__510585__ * {box-sizing:border-box}
.img__510585__ a {display:block;vertical-align:top}
.img__510585__ img {width:800px;vertical-align:top}

/*     510615 : 이미지      */
.img__510615__ {max-width:100%}
.img__510615__ * {box-sizing:border-box}
.img__510615__ a {display:block;vertical-align:top}
.img__510615__ img {width:800px;vertical-align:top}

/*     510625 : 이미지      */
.img__510625__ {max-width:100%}
.img__510625__ * {box-sizing:border-box}
.img__510625__ a {display:block;vertical-align:top}
.img__510625__ img {width:800px;vertical-align:top}

/*     510595 : 이미지      */
.img__510595__ {max-width:100%}
.img__510595__ * {box-sizing:border-box}
.img__510595__ a {display:block;vertical-align:top}
.img__510595__ img {width:800px;vertical-align:top}

/*     510605 : BLANK 컨텐츠      */
.blank__510605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510605__ {height:50px}
}

/*     510635 : BLANK 컨텐츠      */
.blank__510635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510635__ {height:50px}
}

/*     510645 : 이미지      */
.img__510645__ {max-width:100%}
.img__510645__ * {box-sizing:border-box}
.img__510645__ a {display:block;vertical-align:top}
.img__510645__ img {width:800px;vertical-align:top}

/*     510655 : 이미지      */
.img__510655__ {max-width:100%}
.img__510655__ * {box-sizing:border-box}
.img__510655__ a {display:block;vertical-align:top}
.img__510655__ img {width:800px;vertical-align:top}

/*     510665 : 이미지      */
.img__510665__ {max-width:100%}
.img__510665__ * {box-sizing:border-box}
.img__510665__ a {display:block;vertical-align:top}
.img__510665__ img {width:800px;vertical-align:top}

/*     510675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__510675__ .inline_block__510675__ {display:inline-block;vertical-align:top}
.text_wrap__510675__ .inline_block__510675__ .inner__510675__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__510675__ .inline_block__510675__ .inner__510675__ .icon__510675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__510675__ .inline_block__510675__ .inner__510675__ .icon__510675__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__510675__ .inline_block__510675__ .inner__510675__ .text__510675__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__510675__.s_size_75 .inline_block__510675__ .inner__510675__ .icon__510675__ {padding-right:.5em;font-size:.75em}
.text_wrap__510675__.s_size_100 .inline_block__510675__ .inner__510675__ .icon__510675__ {padding-right:.5em;font-size:1em}
.text_wrap__510675__.s_size_150 .inline_block__510675__ .inner__510675__ .icon__510675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__510675__.s_size_200 .inline_block__510675__ .inner__510675__ .icon__510675__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__510675__.s_size_250 .inline_block__510675__ .inner__510675__ .icon__510675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__510675__ .inline_block__510675__ .inner__510675__ {font-size:15px}
}

/*     510685 : HTML 편집기      */
.html__510685__ * {line-height:1.2em}

/*     510725 : BLANK 컨텐츠      */
.blank__510725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__510725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510725__ {height:50px}
}

/*     483305 : BLANK 컨텐츠      */
.blank__483305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483305__ {height:20px}
}

/*     483315 : HTML 편집기      */
.html__483315__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483325 : BLANK 컨텐츠      */
.blank__483325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483325__ {height:10px}
}

/*     483335 : 실선      */
.solid_line__483335__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483335__ {height:20px}
}

